+++
images = ['images/blog/fritzbox.jpg']
tagsspot = ['VPN', 'Router', 'Networking']
categoriesspot = ['Solutions', 'Technology']
date = '2022-07-08'
lastmod = '2022-07-08'
title = 'VPN con router Fritz!Box'
published = true
translationKey ='blog-frizbox-vpn'
slug = 'vpn-con-frizbox'
+++

I routers [Fritz!Box](https://it.avm.de/prodotti/fritzbox/) di AVM forniscono già integrati due importanti servizi che consentono 
la connettività da remoto :
- **DNS dinamico**
- **VPN basata su protocollo ipsec**

<!--more-->

 > [La nuova versione del firmware in fase di sviluppo](https://en.avm.de/fritz-lab/fresh-from-development/fresh-from-development/), consentirà anche la creazione di VPN basate su [Wireguard](https://www.wireguard.com/).

Il DNS dinamico associa l'IP pubblico del router ad un nome host sul dominio myfritz.net, permettendo
così di raggiungere il router tramite Internet anche qualora non si disponga di una connessione con IP statico.

Questa funzionalità è propedeutica all'implementazione delle VPN che Fritz!Box supporta.
Le VPN possono essere di 2 tipi :

1. **site to site** : per connettere 2 o più apparati Fritz!Box (o anche apparati compatibili che supportino la medesima tipologia di VPN) tra di loro in modo da collegare le rispettive reti private.
    
    Questa funzionalità puà essere molto utile per collegare due sedi distaccate, quali 2 uffici geograficamente distanti oppure
casa con l'ufficio.

2. **client** : per connettere un client (smartphone, tablet, computer) tramite VPN al router e raggiungere così la sua rete interna

    In questo modo è possibile far accedere i singoli collaboratori esterni alle risorse aziendali interne tramite un canale sicuro.


{{< figure src="/img/blog/fritzbox-vpn.png" alt="Fritz!Box creazione VPN" class="img-fluid" >}}

Le funzionalità di rete avanzate permettono anche di selezionare quali risorse interne possono accedere alla VPN, rendendo in questo modo
raggiungibili solo i servizi e dispositivi essenziali, migliorando la sicurezza.