+++
linkTitle = 'Soluzioni e-commerce'
images = ['images/service/e-commerce.jpg']
position = 3
services = ['e-commerce']
shortDescription = "Sviluppo di piattaforme per l'e-commerce personalizzate ed integrazione di piattaforme open source"
slug = 'soluzioni-e-commerce'
title = "Sviluppo e integrazione di piattaforme per l'e-commerce"
translationKey = 'service-e-commerce'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 3
    [menu.main.params]
      iconclass = 'bi bi-cart-check-fill'
      title = "Sviluppo e integrazione di piattaforme per l'e-commerce"

+++

Progettazione e sviluppo di soluzioni personalizzate in base alle necessità specifiche del cliente, sia per prodotti fisici che virtuali, integrate con il calcolo dei costi di spedizione ed il tracking della merce spedita.

Installazione, configurazione e manutenzione di soluzioni ecommerce open source ([Woocommerce](https://woo.com), [OpenCart](https://opencart.com)), progettazione e sviluppo di soluzione personalizzate.
Integrazione con diversi gateway di pagamento : ([Stripe](https://stripe.com), [Paypal](https://paypal.com), [Satispay](https://www.satispay.com)).

#### Tecnologie utilizzate
Linguaggio e framework di sviluppo : [PHP](https://www.php.net/), [CodeIgniter](https://codeigniter.org), [HTMX](https://htmx.org)
Database : [MariaDB](https://www.mariadb.org/), [PostgreSQL](https://postgresql.org)

#### Applicazioni
Ogni tipo di attività commerciale che può vendere i propri prodotti e servizi tramite Internet.

