+++
linkTitle = 'Servers Linux gestiti'
images = ['images/service/linux-servers.jpg']
position = 6
services = ['managed-linux-servers']
shortDescription = 'Installazione, configurazione e manutenzione di server Linux sia su hardware fisico che virtuale (VPS)'
slug = 'servers-linux-gestiti'
title = 'Servers Linux gestiti'
translationKey = 'service-managed-linux-servers'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 6
    [menu.main.params]
      iconclass = 'bi bi-hdd-rack-fill'
      title = 'Servers Linux gestiti'

+++

Gestione completa di server multifunzione fisici o virtuali equipaggiati con le distribuzioni Linux open source.

- Dimensionamento
- Installazione
- Configurazione
- Manutenzione
- Aggiornamento
- Migrazione

I server Linux servers posso offrire una vasta gamma di servizi : mail, web, backup, cloud, repository codice sorgente ...

L'accesso ai servizi dal'esterno può essere reso sicuro utilizzando una VPN con OpenVPN o Wireguard o tramite tunnels SSH e il server può essere protetto dal suo firewall software e la sicurezza può essere incrementata integrando il supporto Security Enhanced Linux.

Le connessioni al server web possono essere cifrate utilizzandoi certificati SSL di Let's Encrypt (gratuiti) o utilizzando certificati commerciali.

#### Tecnologie utilizzate
- Sistemi operativi basati su Linux : [Debian](https://debian.org), [RockyLinux](https://rockylinux.org/)
- Backup : Borg, Kopia, restic
- Cloud : Nextcloud
- Database : PostgreSQL, MariaDB
- Mail : Postfix, Dovecot, Roundcube, Rspamd
- Gestione password : [Vaultwarden](https://github.com/dani-garcia/vaultwarden)

#### Applicazioni
- Mail server privato
- Database server
- Backup server
- Cloud e file server privato
- Server privato per stoccaggio password
- Repository privato codice sorgente per sviluppatori

Una gamma completa di servizi di installazione, supporto e manutenzione, particolarmente adatti per per le piccole realtà, con contratti di supporto annuali o a chiamata o per intervento.

Il supporto è fornito da remoto tramite software di controllo.
