+++
linkTitle = 'Servizio e-mail privato'
images = ['images/service/e-mail-service.png']
position = 5
services = ['private-e-mail']
shortDescription = 'Soluzioni mail intelligenti e performanti, che rispettano completamente la privacy'
slug = 'e-mail-privata'
title = 'E-mail privata: hosting, sicurezza ed archiviazione'
translationKey = 'service-private-mail'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 5
    [menu.main.params]
      iconclass = 'bi bi-envelope'
      title = 'E-mail privata: hosting, sicurezza ed archiviazione'

+++

I servers di posta elettronica che utilizzo si trovano in Germania e sono dotati esclusivamente di software open source : [Linux Debian](https://debian.org), [Postfix](https://postfix.org), [Dovecot](https://www.dovecot.org/), [Rspamd](https://rspamd.com/), [Roundcube](https://roundcube.net/).

I servers si trovano nei datacenters di [Contabo](https://contabo.com) e tutte le comunicazioni tra servers e clients sono cifrate con certificati OpenSSL validi firmati da LetsEncrypt.

#### Funzionalità

- Servers ridondati
- Antispam
- Filtro antispam implementato tramite il software rspamd
- Garanzia di consegna
- La consegna dei messaggi ai destinatari è garantita tramite le tecnologie DKIM e DMARC
- Webmail con interfaccia responsive che può essere utilizzata con ogni tipo di dispositivo (computer, smartphone, tablet).
- Ogni utente può :
- - modificare la propria password
- - impostare un messaggio di assenza
- - modificare il livello desiderato di protezione antispam
- - cifrare le proprie email con GPG
- Cifratura e compressione email lato server per una completa protezione della privacy
- Backup cifrato e storicizzato delle email su un servizio cloud esterno

#### Funzionalità aggiuntive disponibili

- Server dedicato
- Il servizio può essere implementato su un server dedicato e privato
- Piattaforma di collaborazione
- Backup automatico e pianificato
- Una copia delle emails può essere copiata su uno spazio di archiviazione del cliente come backup
