+++
images = ['images/blog/home-assistant.jpg']
tagsspot = ['Home Assistant', 'Home automation']
categoriesspot= ['Technology']
PublishDate = '2022-08-30'
LastmodDate = '2022-08-30'
title = 'Home automation with Home Assistant'
published = true
translationKey ='home-automation-with-home-assistant'
slug = 'home-automation-with-home-assistant'
+++

[Home Assistant](https://home-assistant.io) is an entirely open source tool for home automation of both residential and business environments.

<!--more-->

It consists of a server that can also be installed on an SBC (Single Board Computer) such as [RaspberryPi](https://www.raspberrypi.org/) 
capable of communicating with many different types of devices of different brands and a variety of network protocols : [Tasmota](https://tasmota.github.io/docs/), [Shelly](https://shelly.cloud), [Sonoff](https://sonoff.tech/products/), [MQTT](https://mqtt.org/), [Zigbee](https://en.wikipedia.org/wiki/Zigbee).

The possibilities are virtually endless for automating the behavior of different devices by combining them with each other via scripts
that can take into account all kinds of conditions and interface with all kinds of sensors : humidity, temperature, presence, wind speed, etc ...

{{< figure src="/img/blog/home-assistant.png" alt="Home Assistant" class="img-fluid" >}}

Some possibilities are :

- control opening and closing motorized roller shutters and awnings
- access control : gates, doors
- indoor and outdoor lighting
- irrigation of gardens and vegetable gardens
- integration with existing burglar alarm systems or creation of a system from scratch 
- integration with gas and flood sensors

All programmable in automatic mode and configurable and manually controllable via web interface and app for smartphones and tablets,
also remotely or via NFC tags.

The user interface is highly customizable and configurable according to specific needs, and graphics can also be changed via themes
customized.

{{< rawhtml >}}
<div class="row">
<div class="col-md-6">{{< figure src="/img/blog/home-assistant-minimalist.png" alt="Home Assistant Minimalist Theme" class="img-fluid">}}</div>
<div class="col-md-6">{{< figure src="/img/blog/home-assistant-swakes.jpg" alt="Home Assistant Swakes Theme" class="img-fluid">}}</div>
</div>
{{< /rawhtml >}}