+++
linkTitle = 'Open source domotic'
images = ['images/service/domotic-open-source.webp']
position = 10
services = ['open-source-domotic']
shortDescription = 'Software and hardware solutions for open source home automation based on Home Assistant'
slug = 'domotic-opensource'
title = 'Open source home automation solutions'
translationKey = 'service-open-source-domotic'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 10
    [menu.main.params]
      iconclass = 'bi bi-robot'
      title = 'Open source home automation solutions'
+++

Remote control with private access also via Wireguard VPN.
Ability to receive real-time notifications through different channels.

#### Tecnology used
[Home Assistant](https://www.home-assistant.io/), [Tasmota](https://tasmota.github.io/docs/), [Shelly](https://www.shelly.com/en-it), [Sonoff](https://sonoff.tech/), [Athom](https://www.athom.tech/tasmota)


#### Applications
- Automazione illuminazione interna ed esterna
- Automazione irrigazione
- Automazione tapparelle
- Apertura / chiusura cancelli e basculanti