+++
images = ['images/blog/home-assistant.jpg']
tagsspot = ['Home Assistant', 'Home automation']
categoriesspot= ['Technology']
PublishDate = '2022-08-30'
LastmodDate = '2022-08-30'
title = 'Automazione casa con Home Assistant'
published = true
translationKey ='home-automation-with-home-assistant'
slug = 'automazione-casa-con-home-assistant'
+++

[Home Assistant](https://home-assistant.io) è uno strumento interamente open source per la domotica sia di ambienti residenziali che lavorativi.

<!--more-->

Si compone di un server che può essere installato anche su una SBC (Single Board Computer) come [RaspberryPi](https://www.raspberrypi.org/) 
in grado di comunicare con molti tipi divresi di dispositivi di diverse marche e con svariati protocolli di rete : [Tasmota](https://tasmota.github.io/docs/), [Shelly](https://shelly.cloud), [Sonoff](https://sonoff.tech/products/), [MQTT](https://mqtt.org/), [Zigbee](https://en.wikipedia.org/wiki/Zigbee).

Le possibilità sono virtualmente infinite per automatizzare il comportamento dei diversi dispositivi combinandoli tra di loro tramite scripts
che possono tenere conto di ogni tipo di condizione ed interfacciarsi con ogni tipo di sensore : umidità, temperatura, presenza, velocità vento, etc ...

{{< figure src="/img/blog/home-assistant.png" alt="Home Assistant" class="img-fluid" >}}

Alcune possibilità sono :

- controllo apertura e chiusura tapparelle motorizzate e tende da sole
- controllo varchi di accesso : cancelli, portoni
- illuminazione interna ed esterna
- irrigazioni orti e giardini
- integrazione con sistemi di allarme antifurto eistenti o creazione di un sistema da zero 
- integrazione con sensori gas e allagamento

Il tutto programmabile in modalità automatica e configurabile e controllabile manualmente tramite interfaccia web ed app per smartphones e tablets,
anche da remoto o tramite tags NFC.

L'interfaccia utente è altamente personalizzabile e configurabile in base alle specifiche esigenze e può essere anche modificata la grafica tramite temi
personalizzati.

{{< rawhtml >}}
<div class="row">
<div class="col-md-6">{{< figure src="/img/blog/home-assistant-minimalist.png" alt="Home Assistant Minimalist Theme" class="img-fluid">}}</div>
<div class="col-md-6">{{< figure src="/img/blog/home-assistant-swakes.jpg" alt="Home Assistant Swakes Theme" class="img-fluid">}}</div>
</div>
{{< /rawhtml >}}