+++
linkTitle = 'Sviluppo applicazioni'
images = ['images/service/application-development.jpg']
position = 2
services = ['application-development']
shortDescription = 'Applicazioni software accessibili ovunque e con ogni dispositivo'
slug = 'sviluppo-applicazioni'
title = 'Progettazione e sviluppo di applicazioni software'
translationKey = 'service-applications-development'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 2
    [menu.main.params]
      iconclass = 'bi bi-window-desktop'
      title = 'Progettazione e sviluppo di applicazioni software'
+++

Applicazioni (gestione progetti, registrazione attività, magazzino, contabilià e fatturazione) progettate per funzionare in ogni moderno browser web, accessibili ovunque da ogni dispositivo e che utilizzano i più efficienti frameworks di sviluppo connessi con i migliori databases open source : MariaDB, PostgreSQL, SQLite

Le applicazioni sono accessibili da ovunque nel mondo (è sufficiente una connessione ad Internet), non richiedono nessuna installazione e possono essere utilizzati contemporaneamente da più postazioni e possono essere utlizzati da qualsiasi sistema operativo (MS Windows, Linux, Apple), compresi i dispositivi mobili (smartphone e tablet).

###### Tecnologie utilizzate
Linguaggio e framework di sviluppo : [PHP](https://www.php.net/), [CodeIgniter](https://codeigniter.org), [HTMX](https://htmx.org), [Ionic Framework](https://ionicframework.com/),  [FreePascal](https://www.freepascal.org/) e [Lazarus IDE](https://www.lazarus-ide.org/)
Database : [MariaDB](https://www.mariadb.org/), [PostgreSQL](https://postgresql.org), [SQLite](https://sqlite.org)

###### Applicazioni
- Gestione progetti  
- Rendicontazione attività  
- Magazzino  
- Fatturazione e contabilità  
- Applicazioni personalizzate
- Sistemi di controllo domotico
- Software per il noleggio

Le applicazioni sviluppate possono essere multi piattaforma e lavorare con le medesime modalità su qualsiasi computer e sistema operativo
