+++
linkTitle = 'Domotica open source'
images = ['images/service/domotic-open-source.webp']
position = 10
services = ['open-source-domotic']
shortDescription = 'Soluzioni software e hardware per la domotica open source basata su Home Assistant'
slug = 'domotica-opensource'
title = 'Soluzioni di domotica open source'
translationKey = 'service-open-source-domotic'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 10
    [menu.main.params]
      iconclass = 'bi bi-robot'
      title = 'Soluzioni di domotica open source'
      
+++

Controllo remoto con accesso privato anche tramite VPN Wireguard.
Possibilità di ricevere notifiche in tempo reale attraverso diversi canali.

#### Tecnologie utilizzate

[Home Assistant](https://www.home-assistant.io/), [Tasmota](https://tasmota.github.io/docs/), [Shelly](https://www.shelly.com/en-it), [Sonoff](https://sonoff.tech/), [Athom](https://www.athom.tech/tasmota)

#### Applicazioni
- Automazione illuminazione interna ed esterna
- Automazione irrigazione
- Automazione tapparelle
- Apertura / chiusura cancelli e basculanti