+++
linkTitle = 'Sicurezza'
images = ['images/service/security.jpg']
mainclass = 'security'
position = 9
services = ['security-firewalls-vpn']
shortDescription = 'Soluzioni software e hardware per proteggere le reti, i servers ed i dati sensibili'
slug = 'sicurezza-firewalls-vpn'
title = 'Strutture di sicurezza: firewalls, soluzioni di crifratura, backups'
translationKey = 'service-security'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 9
    [menu.main.params]
      iconclass = 'bi bi-shield-fill-check'
      title = 'Strutture di sicurezza: firewalls, soluzioni di crifratura, backups'
+++

#### Firewalls
Soluzioni software e hardware per proteggere le reti ed i server per ogni esigenza :

- case e piccoli uffici
- grandi uffici
- sedi distaccate
- servers

#### VPN
Soluzioni Virtual Private Network per accedere ad una rete remota in modalità sicura o per connettere due o più sedi distaccate con una connessione cifrata.
Una VPN puà essere implmentata utilizzando software IPSec, OpenVPN e WireGuard e permette a singoli computer, tablets o smartphones di connettersi ad una rete protetta attraverso un canale cifrato e di utilizzare le risorse remote in modo trasparente come se fossero fisicamente connessi alla stessa rete.
Una VPN permette inoltre di connettere due o più sede distaccate consentendo loro di colalborare sugli stessi servers in modalità trasparente.

#### Cifratura dati
Soluzioni open source per cifrare e proteggere i dati sensibili su server, computer, tablet e smartphone.
La cifratura dei dati garantisce la protezione della privacy anche in caso di intrusione nel sistema o quando un dispositivo viene smarrito o compromesso.

La privacy e l'autenticità delle email può essere garantita utilizzando GPG ed integrandolo con il software email: solo il proprietario della chiave privata e della password può leggere le email che precedentemente sono state cifrate con la sua chiave pubblica.

#### Backup
Disporre di un backup automatico, efficiente e facilmente accessibile dei propri dati è fondamentale. Differenti soluzioni software e hardware sono disponibili per coprire ogni esigenza.
Per garantire la massima affidabilità diverse locazioni fisiche dei backup dovrebbero essere implementate. E per preservare la privacy i backup dovrebbero essere sempre cifrati.
Un backup verso uno storage S3 che supporti versioning ed object locking mette al riparo anche da eventuali attacchi ransomware.
